Subject: Ticket Assigned - Late delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:09:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640906705 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:58 PM, 12th Mar                     hi                    Ok           03:59 PM, 12th Mar                     hi                    9640906705My order no           04:00 PM, 12th Mar                     hi                    Has not been           04:00 PM, 12th Mar                     hi                    No one had called me till now           04:00 PM, 12th Mar                     hi                    Please i need to recev today           04:00 PM, 12th Mar                     hi                    It not yet deliverd           04:01 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:01 PM, 12th Mar                     hi                    Hi           04:01 PM, 12th Mar                     hi                    9640906705My order no           04:01 PM, 12th Mar                   Mohammad                   I can see you have contacted us for delivery issue           04:01 PM, 12th Mar                   Mohammad                   please allow me to check it for you           04:02 PM, 12th Mar                     hi                    I was told it will be deliverd today           04:02 PM, 12th Mar                     hi                    Iam waiting for the delivery           04:02 PM, 12th Mar                   Mohammad                   As per the tracking it is showing that order is rejected by the customer ?           04:02 PM, 12th Mar                     hi                    No one called me yesterday           04:03 PM, 12th Mar                   Mohammad                   We are sorry for the issue you faced           04:03 PM, 12th Mar                     hi                    And i was told that i will receve today           04:03 PM, 12th Mar                   Mohammad                   however please confirm us your address and mobile           04:03 PM, 12th Mar                     hi                    Can u please check it           04:03 PM, 12th Mar                     hi                    Ajman           04:03 PM, 12th Mar                     hi                    Ajman one tower           04:04 PM, 12th Mar                     hi                    Tower 1,1906           04:04 PM, 12th Mar                   Mohammad                   Please I will be needing a full and complete address           04:04 PM, 12th Mar                     hi                    Ok           04:04 PM, 12th Mar                     hi                    Shirin           04:04 PM, 12th Mar                     hi                    Shirin. Ajman one tower down nesto supermarket, tower1 , room no 1906, sheikh rashid bin humaid street , Ajman corniche area Ajman , UAE           04:05 PM, 12th Mar                     hi                    Mob no 050-8416738           04:06 PM, 12th Mar                     hi                    Thats my address           04:06 PM, 12th Mar                   Mohammad                   Thanks for confirming us the information           04:06 PM, 12th Mar                     hi                    Can u please deliver today?           04:06 PM, 12th Mar                   Mohammad                   I will now forward it to the concernd courier           04:06 PM, 12th Mar                     hi                    Ok           04:06 PM, 12th Mar                   Mohammad                   and ask them to deliver the order on priority           04:06 PM, 12th Mar                     hi                    Will u be delivering it today?           04:07 PM, 12th Mar                   Mohammad                   Shirin is there anything else I can help you with ?           04:07 PM, 12th Mar                   Mohammad                   I will try my best to make the deliver as soon as we can           04:07 PM, 12th Mar                     hi                    Coz i was waiting           04:07 PM, 12th Mar                     hi                    Can u confirm if its today or tomrw?           04:07 PM, 12th Mar                   Mohammad                   I can understand but please be assured we will make it very fast           04:08 PM, 12th Mar                   Mohammad                   for the delivery today or tomorrow           04:08 PM, 12th Mar                   Mohammad                   i need to confirm it with the courier           04:08 PM, 12th Mar                   Mohammad                   and i will give you a positive response on [email-masked]           04:08 PM, 12th Mar                     hi                    Ok           04:09 PM, 12th Mar                   Mohammad                   thanks for your cooperation with us.           04:09 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 PM, 12th Mar                     hi                    Please ask them and let me know           04:09 PM, 12th Mar                     hi                    Im waiting           04:09 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233996